//
// General design
//

#swapDispute-message {
  margin-left: 10%;
  margin-right: 10%;
  text-align: center;
}

#swapDispute-form {
  position: relative;
}

#swapDispute-spinner {
  display: none;
  background: linear-gradient(rgba(255,255,255,0.6),rgba(255,255,255,0.7),rgba(255,255,255,0));
  width: calc(100% - 48px);
  height: 100%;
  text-align: center;
  top: 0;
  position: absolute;
  .spinner-loader {
    margin-top: 25vh;
    margin-left: 0;
  }
}

#swapDispute-spinner-message {
  margin-top: 24px;
  font-size: 1.2em;
  font-weight: bold;
}

#swapDispute-input {
  width: 80%;
  margin-top: 12px;
  margin-left: 10%;
}

#swapDispute-image {
  width: 100%;
  margin-top: 4vh;
  margin-bottom: 4vh;
  text-align: center;
  img {
    width: 25%;
    max-width: 200px;
    filter: invert(8%) sepia(55%) saturate(300%) hue-rotate(321deg) brightness(90%) contrast(110%);
  }
}

//
// Buttons
//

#swapDispute-cancel {
  width: 32%;
  margin-right: 2%;
}

#swapDispute-dispute {
  width: 60%;
}
